DokuWiki

It's better when it's simple

Strumenti Utente

Strumenti Sito


it:installer

Differenze

Queste sono le differenze tra la revisione selezionata e la versione attuale della pagina.

Link a questa pagina di confronto

Entrambe le parti precedenti la revisione Revisione precedente
it:installer [2009-01-16 18:16]
212.48.15.140
it:installer [2011-01-04 22:14] (versione attuale)
lupo49 [Possibili messaggi d'errore]
Linea 17: Linea 17:
 **PHP function xxx is not available. Maybe your hosting provider disabled it for some reason?** **PHP function xxx is not available. Maybe your hosting provider disabled it for some reason?**
  
-Questo significa che alcune funzioni offerte dall'interprete PHP non sono state trovate. Questo puo' voler dire che la versione PHP e' troppo vecchia (Dokuwiki richiede al minimo PHP 4.3), che mancano o sono state disabilitate dal provider alcune estensioni per PHP.+Questo significa che alcune funzioni offerte dall'interprete PHP non sono state trovate. Questo puo' voler dire che la versione PHP e' troppo vecchia (Dokuwiki richiede al minimo PHP 5.1.2), che mancano o sono state disabilitate dal provider alcune estensioni per PHP.
  
 Potrai sistemare questo errore aggiornando la versione di PHP oppure richiedendo al provider di controllare le configurazioni PHP. Potrai sistemare questo errore aggiornando la versione di PHP oppure richiedendo al provider di controllare le configurazioni PHP.
it/installer.txt · Ultima modifica: 2011-01-04 22:14 da lupo49